[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButtonActionLink.SetImageIndex

SetImageIndex - stores the index value of the associated image

## Declaration

Source position: comctrls.pp line 1515

`protected procedure TToolButtonActionLink.SetImageIndex(`
`Value: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .